
/* RESIZE ================================================================== */
/* Layout */
@media (min-width: 768px) {
	.container { width: 768px; }
	.Left, .Right, .Content { float: left; padding-bottom: 25px; }
	.Content.Widest { float: none; }
	.Left { width: 200px; margin-left: 20px; margin-right: 33px; } 
	.Right { width: 200px; margin-left: 33px; margin-right: 20px; }
	.Content { width: 272px; }
	.Content.Wide { width: 495px; margin-right: 20px; }
	.Content.Wide.HL_R { margin-left:20px; margin-right:0; }
	.Content.Widest { width: 728px; margin-left: 20px; margin-right: 20px;  } 
	table.General tbody tr td, .CartContents tbody tr td{padding: 20px; }	
	table.CartContents .CartItemIndividualPrice,
    table.CartContents .CartItemTotalPrice{padding-top: 2px; }
	#CheckoutStepConfirmation table.CartContents .CartItemIndividualPrice,
	#CheckoutStepConfirmation table.CartContents .CartItemTotalPrice{padding-top: 26px;}
	.hl-hometab-mobile{
		display: none;
	}
}
@media (min-width: 992px) {
	.container { width: 970px; }
	.Content { width: 464px; }
	.Content.Wide { width: 697px; }
	.Content.Widest { width: 930px; }
	.productAttributes{
		margin-left: 10px;
	}
	.CartContents .ProductName .CustomizeItemLink{
		padding-left: 10px;
	}
	.GridList{margin-right: 30px;}
	/* .fixed #Header{float: right; position: absolute; top: 1px; right: 100px; background: none; }
	.fixed #Header .container{width:auto; }
	.fixed #SearchForm{margin:0; padding:3px 0; border-left: 1px solid #000; }
	.fixed #SearchForm input#search_query{width:0; color: #bdbdbd !important; background-color:transparent; transition: all 1000ms ease 0s; -webkit-transition: all 250ms ease 0s; -moz-transition: all 250ms ease 0s; -ms-transition: all 250ms ease 0s; -o-transition: all 250ms ease 0s; }
	.fixed #SearchForm:hover input#search_query{width:179px; }
	.fixed #SearchForm input.Button{background-position:-36px 14px; }
	.fixed .header-logo, .fixed .ship-store{display:none; }
	.fixed .LogoFixed {display: block; float: left; margin: 11px 32px 11px 32px; }
	.fixed .TopMenu{float: right; margin-bottom: -65px; padding: 0; background-color:transparent; }
	.fixed .TopMenu .TopMenu1, .fixed .TopMenu .ground-shipping, .fixed .TopMenu2 li {display:none; }
	.fixed .TopMenu2 #cart-amount {display:block; padding-right: 10px; }
	.fixed .TopMenu #cart-amount:before{border:none; }
	.fixed .TopMenu .container {width:auto; }
	.fixed  .TopMenu .CartLink .icon{background-position:-46px -140px; }
	.fixed  #ShowDropdownCart{font-size:0; }
	.fixed  #items-count{padding: 5px 9px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; background-color: #ffdd02; font-size:13px; letter-spacing:0.05em; }
	.fixed .TopMenu ul.TopMenu2{margin: 0; padding:5px 9px; border-left:1px solid #000; }
	.fixed .TopMenu li .icon {margin-right: 7px; } */


	.HL_cart .Content.Wide.HL_R{
		width: 77%;
		margin: 0;
		padding-left: 20px;
		padding-right: 15px;
	}
	.HL_cart .Right{
		width: 23%;
		margin: 0;
		padding-right: 20px;
		padding-left: 15px;
	}
	
}
@media (min-width: 1200px) {
	.container { width: 1170px; }
	.Content { width: 664px; }
	.Content.Wide { width: 897px; }	
	.Content.Widest { width: 1130px; }
	.fixed.header { position: fixed; top: 0; width: 100%; z-index: 100; }
	.fixed #Header{float: right; position: absolute; top: 1px; right: 100px; background: none; }
	.fixed #Header .container{width:auto; }
	.fixed #SearchForm{margin:0; padding:3px 4px 4px; border-left: 1px solid #6a6a6a; }
	.fixed #SearchForm input#search_query{width:0; color: #bdbdbd !important; background-color:transparent; transition: all 1000ms ease 0s; -webkit-transition: all 250ms ease 0s; -moz-transition: all 250ms ease 0s; -ms-transition: all 250ms ease 0s; -o-transition: all 250ms ease 0s; }
	.fixed #SearchForm:hover input#search_query{width:179px; }
	.fixed #SearchForm input.Button{background-position:-39px 14px; }
	.fixed .header-logo, .fixed .ship-store{display:none; }
	.fixed .LogoFixed {display: block; float: left; margin: 11px 32px 11px 32px; }
	.fixed .TopMenu{float: right; margin-bottom: -65px; padding: 0; background-color:transparent; }
	.fixed .TopMenu .TopMenu1, .fixed .TopMenu .ground-shipping, .fixed .TopMenu2 li {display:none; }
	.fixed .TopMenu2 #cart-amount {display:block; padding-right: 10px; }
	.fixed .TopMenu #cart-amount:before{border:none; }
	.fixed .TopMenu .container {width:auto; }
	.fixed .TopMenu .CartLink .icon:before{color: #fff;}
	.fixed  #ShowDropdownCart{font-size:0; }
	.fixed  #items-count{padding: 5px 9px; background-color: #ffdd02; font-size:13px; letter-spacing:0.05em;border-radius: 3px;-moz-border-radius: 3px;}
	.fixed .TopMenu ul.TopMenu2{margin: 0; padding:4px 9px 2px 7px; border-left:1px solid #6a6a6a; }
	.fixed .TopMenu li .icon {margin-right: 7px; }
}
@media (max-width: 1199px) {
	.CheckoutRedeemCoupon > div > p{width:100%; }
	.ProductList .sale-label{
		right: 0;
	}
	.ProductList li,
	.SearchContainer .ProductList.List li{
		width: 33.33333%;
	}
}
/* Header */
@media (min-width: 768px) {
	.ground-shipping { display: none; }	
	.ship-store { display: none; }
	.header-secondary #SearchForm { width: auto; }
	.header-secondary { clear: none; }
	.TopMenu > .container, #Header > .container { padding: 0 30px; }
}
@media (min-width: 992px) {
	.ship-store { display: block; }
	.TopMenu > .container, #Header > .container { padding: 0 15px; }
}
@media (min-width: 1200px) {
	.ground-shipping { display: inline-block;float: left; }
}

/* Home Page */
@media (min-width: 768px) {
	.flex-direction-nav .flex-prev { left: 20px !important; }
	.flex-direction-nav .flex-next { right: 20px !important; }
	.HomeCategoryItem { width: 196px; }
	
	.ProductList.owl-carousel .owl-wrapper-outer { width: 678px; margin: 0 auto; }
	#SimilarProductsByCustomerViews .ProductList.owl-carousel .owl-wrapper-outer, #SideProductRelated .ProductList.owl-carousel .owl-wrapper-outer { width: 448px; }
	
	.home-banner > div { float: left; margin: 0 0 11px 20px; width: 167px; }
	.home-banner > div:first-child { margin-left: 0 }
	.custom-block > div { float: left; padding: 0 10px 47px 20px; width: 50%; }
	.custom-block > div:first-child { padding-left: 0 }
	
}
@media (min-width: 992px) {
	.HomeCategoryItem { width: 263px; }
	
	.ProductList.owl-carousel .owl-wrapper-outer { width: 904px; }
	#SimilarProductsByCustomerViews .ProductList.owl-carousel .owl-wrapper-outer, #SideProductRelated .ProductList.owl-carousel .owl-wrapper-outer { width: 672px; } 
	
	.home-banner > div { margin-left: 30px; width: 210px; }
}
@media (min-width: 1200px) {
	.slide-show:hover .flex-direction-nav .flex-prev { left: -26px !important; }
	.slide-show:hover .flex-direction-nav .flex-next { right: -26px !important; }
	.HomeCategoryItem { width: 330px; }	
	
	.ProductList.owl-carousel .owl-wrapper-outer { width: 100%; }
	#SimilarProductsByCustomerViews .ProductList.owl-carousel .owl-wrapper-outer, #SideProductRelated .ProductList.owl-carousel .owl-wrapper-outer { width: 100%; }
	
	.home-banner > div { width: auto; }
}

/* Product Detail Page */
@media (min-width: 768px) {
	.left-content { width: 100%; }
	.PrimaryProductDetails .ProductMain { padding-left: 0; width: 100%; }
}
@media (min-width: 992px) {
	.left-content { width: 50%; }
	.PrimaryProductDetails .ProductMain { padding: 0 0 20px 30px; width: 50%; }
}
@media (min-width: 1200px) {
	.left-content {  }
	.PrimaryProductDetails .ProductMain { }
}

/* Shopping Cart Page */
@media (min-width: 768px) {
	#couponcode, #giftcertificatecode { width: 237px; }

}

/* Gift Certificate Page */
@media (min-width: 768px) {
	#frmGiftCertificate textarea { width: 345px; }

}
@media (min-width: 992px) {
	#frmGiftCertificate textarea { width: 485px; }
	#email-modal .modal-window{
		width: 900px;
		height: 380px;
	}
	.wrapEmail {float: left; width:520px;padding: 15px 50px; }
}

/* Account Page */
@media (min-width: 768px) {
	#message_content { width: 345px; }

}
@media (min-width: 992px) {
	#message_content { width: 485px; }
}

/* Contact Page */
@media (min-width: 768px) {
	#ContactForm .HorizontalFormContainer dd .Warning { max-width: 485px;}
	.contact-information { position: static; }
	

}
@media (min-width: 992px) {
	.contact-information { position: absolute; }
	.FloatRight.CheckoutRedeemCoupon{
		width: 40%;
	}
	.PaymentOptions .PTB20{
		padding-top: 8px;
	}
	#provider_list{
		width: auto;
		display: inline-block;
	}
}
@media (min-width: 1200px) {
	
}

/* Checkout */
/* Extra small devices (phones, up to 480px) */
@media screen and (max-width: 767px) {
.delivery p {padding-right: 0; }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.delivery p {padding-right: 0; }
}
/* tablets/desktops and up ———– */
@media (min-width: 992px) and (max-width: 1199px) {
.delivery p {padding-right: 600px; }
}
/* large desktops and up ———– */
@media screen and (min-width: 1200px) {
.delivery p {padding-right: 600px; }
}

/* Footer */
@media (min-width: 768px) {
	.BeforeFooter > .container { padding: 0 35px 0 25px; }
	.BeforeFooter .box { float: left; padding: 40px 20px 30px 0; width: 33.3333%; }
	.BeforeFooter .box.last { padding-right: 0; }
	.BeforeFooterImage { margin-right: 28px; }
	#brands-slider-owl { width: 678px; margin: 0 auto; }
	.footer-columns .col-sm-2 { width: 25%; }
	.footer-columns .col-sm-2:first-child { border-left: 0; }
	.footer-columns .col-sm-4 { width: 100%; padding: 40px 20px 0; text-align: center; }
	.subscribe_form > div { width: 514px; display: inline-block; }
	#nl_first_name { width: 120px; }
	#nl_email { width: 303px; }
        #MERGE1 { width: 120px; }
        #MERGE0 { width: 303px; }
	.footer-main .SocialConnect ul { text-align: center; }
}
@media (min-width: 992px) {
	#brands-slider-owl { width: 904px; }	
	.footer-columns .col-sm-2 { width: 16.6667%; }
/*	.footer-columns .col-sm-2:first-child { border-left: 1px solid #252525; }*/
	.footer-columns .col-sm-4 { width: 33.3333%; padding: 0 15px; text-align: left; }
	.subscribe_form > div { width: 100%; }
	#nl_first_name { width: 80px; }
	#nl_email { width: 123px; }
        #MERGE1 { width: 80px; }
        #MERGE0 { width: 123px; }
	.footer-main .SocialConnect ul { text-align: left; }

}
@media (min-width: 1200px) {
	.BeforeFooter > .container { padding: 0 15px; }
	.BeforeFooter .box { padding-right: 30px; }
	.BeforeFooterImage { margin-right: 38px; }
	#brands-slider-owl { width: 100%; }
	#nl_first_name { width: 100px; }
	#nl_email { width: 168px; }
        #MERGE1 { width: 100px; }
        #MERGE0 { width: 168px; }
}
@media (max-width: 768px) {
	.footer-links { text-align: left; }
	.footer-links ul { float: none; }
	.footer .currency { float: none; margin-top: 11px; display: none;}
}
/* tablet ============================================================= */
@media (min-width: 768px) and (max-width: 991px) {
	.Content.Wide.HL_R {width:100%; padding-left:20px; padding-right:20px; margin:0; }
	.HL_cart .Right{width:100%; margin:0; padding:0 20px; }
    .CartCode > .CouponCode, 
	.CartCode > .GiftCertificate{
		padding-top:15px;
		width:50%;		
	}
	.CartCode > .CouponCode{
		padding-right:15px;
	}
	.CartCode > .GiftCertificate{
		padding-left:15px;
	}
	#couponcode, #giftcertificatecode{  width: 90%; }
	.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu .site-nav-dropdown{width: 768px; }
	#email-modal .modal-window{
		width: 100%;
	}
	.wrapEmail {float: left; width:60%;}
	.imgEmail{
		width: 40%;
	}
}
@media (max-width: 991px) {

	#embed-newsletter{
		border: none;
	    padding: 0;
	    float: none;
	    display: block;
	    overflow: hidden;
	    width: 100%;
	}
	#embed-newsletter .name,
	#embed-newsletter .email{
		width: 100%;
	    border: 1px solid #c3c3c3;
	    padding: 10px 10px;
	    margin: 0 0 5px;
	    height: auto;
	    line-height: 1.25;
	}
	#embed-newsletter .button{
		position: relative;
		top: auto;
		right: auto;
	}
}


/* MOBILE ================================================================= */

@media (max-width: 767px) {
/* Layout */
.Content, .Left, .Right { padding-left: 20px; padding-right: 20px; }
.Content{
	min-height: 100px;
}
.Left .HL_mobileshow { padding: 15px; width: 100%; display: inline-block; float: left; text-transform: uppercase; font: 700 11px 'Roboto', sans-serif; background-color: #fff; border: 2px solid #323232; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; position: relative; z-index: 10; }
.Left .HL_mobileshow:before { width: 0; height: 0; 
	content: "\f078";
	font-family: "FontAwesome";
	font-size: 12px;
	font-weight: 400;
position: absolute; right: 30px; top: 15px; 
transition: all 250ms ease 0s; 
-webkit-transition: all 250ms ease 0s; 
-moz-transition: all 250ms ease 0s; -ms-transition: all 250ms ease 0s; -o-transition: all 250ms ease 0s;
}
.Left .HL_mobileshow:hover,
.Left .HL_mobileshow.active{cursor:pointer;
	background-color: #2d2d2d; 
	background-image: -moz-linear-gradient(top,#2d2d2d,#141414); 
	background-image: -ms-linear-gradient(top,#2d2d2d,#141414); 
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#2d2d2d),to(#141414)); 
	background-image: -webkit-linear-gradient(top,#2d2d2d,#141414); 
	background-image: -o-linear-gradient(top,#2d2d2d,#141414); 
	background-image: linear-gradient(top,#2d2d2d,#141414); 
	background-repeat: repeat-x; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'2d2d2d,endColorstr='#'141414,GradientType=0); 
	color: #fff;
}
.Left .HL_mobileshow.active:before{ 
	content: "\f077";
}
.Left .HL_ContentLeft {margin-top: 20px; float: left; width: 100%; }
.hasLeft{margin-top: 20px; float: left; width: 100%; }

.footer-links .container  .row{
	margin: 0;
}

.footer-links .pages-menu{float: none;overflow: hidden;text-align: center;}
.footer-links .pages-menu li{
	float: none;display: inline-block;
}
.animated {
  animation-duration: 0s !important;
  -webkit-animation-duration: 0s !important;
  -moz-animation-duration: 0s !important;
  -ms-animation-duration: 0s !important;
  animation-fill-mode: none !important;
  -webkit-animation-fill-mode: none !important;
  -moz-animation-fill-mode: none !important;
  -ms-animation-fill-mode: none !important;
}

/* Header */
#Header,.header { background: #000; }
.header-logo { float: none; text-align: center; margin: 24px 0 20px; }
.header-logo .sub-logo { display: block; margin: 10px 0 0 0; }
.header-secondary { padding: 0 10px; }
#SearchForm { float: none; margin: 20px 0; }
#SearchForm input { width: 100%; }
#cart-amount .Cart .total { display: inline-block;vertical-align: 1px;
	color: #fff;margin-left: 5px;font-weight: 700;font-size: 14px; }
.ground-shipping a { margin-bottom: 10px; }

/* account */
.account-mobile > .dropdown{position: static; }
.DropdownCustommer.dropdown-menu{left: 0; }
.DropdownCustommer.dropdown-menu li a{border-bottom: 1px solid transparent; }
.DropdownCustommer.dropdown-menu li:hover a:hover{text-decoration:none; border-bottom: 1px solid; }
#AccountInbox .HorizontalFormContainer dt.dt-nbsp,
#AddressEditForm .HorizontalFormContainer dt.dt-nbsp,
#WishListEditFrom .HorizontalFormContainer dt.dt-nbsp { height: 0; padding: 0; }
	
/* currency */
.top-currency .currency-converter{position: static; }
.top-currency .CurrencyChooser.dropdown-menu {left: 0;}
.TopMenu-mobile .dropdown-menu{width:100%;}
.TopMenu-mobile {position: relative; }

/* No Currency */
.currency{float:none;  }
.HL-NoCurrency .TopMenu-mobile .top-currency { display: none; }
.HL-NoCurrency .menu-mobile, .HL-NoCurrency .account-mobile, .HL-NoCurrency .cart-amount-mobile { width: 33.33%; }
.HL-NoCurrency .TopMenu-mobile .dropdown-menu { width: 300%; }

/* ON/OFF Fix Top */
.fixed.header { position: static; }

/* BACK TO TOP */
#back-top { display: none !important; }

/* Home Page */
#HomeSlideShow {  margin: 0 -20px 0; }
.flex-control-nav { bottom: 5px !important; }
.flex-direction-nav a { display: none; }

.banner_home_page_top { margin: 0 0 9px; }
.HomeCategoryListWrapper { padding: 20px 0 10px; }
.HomeCategoryList { margin-left: -5%; }
.HomeCategoryItem { width: 45%; margin-left: 5%; }

.home-tabs { padding: 0; }
.nav-tabs { border-top: 0 none; }
.nav-tabs > li { border-top: 1px solid #e6e6e6;  float: none;  margin-top: 0; }
.nav-tabs > li > a { margin-right: 0; margin-top: -1px; margin-right: 0; }
.product-tabs .nav-tabs > li > a { margin-right: 0; -webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;}
.product-tabs .nav-tabs>li.active>a, 
.product-tabs .nav-tabs>li.active>a:hover, 
.product-tabs .nav-tabs>li.active>a:focus, 
.product-tabs .nav-tabs>li>a:hover, 
.product-tabs .nav-tabs>li>a:focus {background: #000; color: #fff;}

.ProductList.owl-carousel .owl-wrapper-outer { width: 452px; margin: 0 auto;  }
.home-tabs .owl-theme .owl-controls { right: 0; }
.category-featured-item { padding-right: 0; }
.featured-category-owl.owl-theme .owl-controls { right: 0; }
#SimilarProductsByCustomerViews .ProductList.owl-carousel .owl-wrapper-outer, #SideProductRelated .ProductList.owl-carousel .owl-wrapper-outer { width: 224px; }
#SimilarProductsByCustomerViews .owl-theme .owl-controls, #SideProductRelated .owl-theme .owl-controls { right: 0; }

.home-banner > div { margin-bottom: 20px; text-align: center; }
.custom-block { padding-bottom: 47px; }
#ModalContainer{left: 10px !important; right: 10px !important; width: auto !important;}


/* Category Page */
.ProductWishlist a { display: none !important; }
.Left .ProductList .ProductImage > a{height: auto !important; width: 100%; }
.Right .TopSellers li, .Left .TopSellers li {text-align: center; }
.Left .ProductList .ProductActionAdd .btn {width: auto; }
.left-banner{text-align: center; }

/* Product Detail Page */
.left-content { width: 100%; }
.PrimaryProductDetails .ProductMain { padding-left: 0; width: 100%; }
#_atssh, #fancy_overlay, #fancy_loading, #fancy_outer, #fancy_title, .cloudzoom-blank, .cloudzoom-zoom-inside { display: none!important; }
#ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext{display:none !important; }
.ImageCarouselBoxOuter{
	background: none;
	text-align: center;
}
.ImageCarouselBox .ProductTinyImageList{
	margin: 0 auto;width: 100%;
}
.ProductTinyImageList ul{
	display: inline-block;
}
#ProductDetails .ProductTinyImageList ul li {width: 15px !important; height: 15px !important; border-radius: 50%; -moz-border-radius: 50%; 
	-webkit-border-radius: 50%; background: #ccc; 
	
}
.ProductTinyImageList ul li div {background-color:transparent;border:none!important;}
#ProductDetails .ProductTinyImageList ul li.selected {background: #666 !important; border: none !important; cursor: pointer; }
.TinyOuterDiv{border:none !important;}
.TinyOuterDiv img {display: none;}

/* fast Cart */
.fastCartTop > p, .fastCartThumb, .fastCartItemBox, .fastCartBottom { display: none; } 
.fastCartSummaryBox { width: 100%; float: none; padding: 40px 0 0; }

/* Shopping Cart Page */
table.CartContents thead tr th { display: none; }
table.CartContents tbody tr td, table.CartContents tfoot tr td {position: relative; display: inline-block; width: 100%; text-align: left !important; }
table.CartContents tbody tr td.CartThumb { padding-right: 0; text-align: center !important; }
table.productAttributes tbody tr td  { display: table-cell; width: auto; }
table.productAttributes{width: :100%;}
/*table.CartContents tbody tr{border-top:1px solid #e0dfdf; }*/
table.CartContents tbody tr td.CartThumb{
	padding-top: 30px;
}
table.CartContents tbody tr:First td.CartThumb{
	padding-top: 0;
}
table.CartContents tbody tr td{border-bottom:none; }
table.CartContents tbody tr td.CartItemQuantity{padding-top: 0px; padding-left:0; padding-right:0; }
table.CartContents tbody tr td.CartItemQuantity div{float:right;}
table.CartContents tbody tr td.CartItemQuantity div.selector{float:left;}
.CartContents tfoot .SubTotal td div { padding-left: 0; padding-right: 0; }
.CartContents tfoot .CheckoutRedeemCoupon td { padding-left: 0!important; padding-right: 0!important; }
.CartContents .CartItemIndividualPrice, .CartContents .CartItemTotalPrice {text-align: right!important; }
#OrderConfirmationForm .CartContents tbody tr td.ProductName, #ConfirmOrder .CartContents tbody tr td.ProductName{padding-left:0; }
.EstimateShipping { float: none; }
.ProceedToCheckout { float: left; clear: both;overflow: hidden;width: 100%;margin-bottom: 15px;text-align: left; }

.CartCode > .CouponCode, .CartCode > .GiftCertificate { width: 100%; }
.CartCode > .CouponCode { margin-right: 0; }

.CartContents .CartItemIndividualPrice, 
.CartContents .CartItemTotalPrice {padding-top: 10px; padding-bottom: 10px; text-align: right; padding-right:0;border-top:1px solid #e0dfdf!important; }

form#cartForm table.CartContents tr td:nth-of-type(4):before, form#cartForm table.CartContents tr td:nth-of-type(5):before, form#OrderConfirmationForm table.CartContents tr td:nth-of-type(4):before, form#OrderConfirmationForm table.CartContents tr td:nth-of-type(5):before {content: "Item Price : "; position: absolute; 
top: 10px; left: 0px; font-size: 13px;font-weight: 500; }
form#cartForm table.CartContents tr td:nth-of-type(5):before, form#OrderConfirmationForm table.CartContents tr td:nth-of-type(5):before { content: "Item Total :"; }

	
/* Login Page */	
#ForgotPasswordForm .HorizontalFormContainer dt.dt-nbsp { padding: 0; height: 0; }
/* Change Your Password Page */
#ForgotPasswordForm .HorizontalFormContainer dt.dd-email { float: left; margin-right: 10px; width: auto; }
#ForgotPasswordForm .HorizontalFormContainer dd.dd-email { float: left; }
/* Create a Account Page */
#CreateAccountForm .HorizontalFormContainer dt.dt-nbsp { padding: 0; height: 0; }

/* Checkout Page */
.CartContents tfoot .SubTotal td div .HL_Subtext{display: inline-block;font-size: 12px; }
input.Textbox, textarea, input[type="text"], input[type="password"] { width: 100%; } 
.HorizontalFormContainer div.selector {  width: 100% !important; }
.Textbox.Field45.FormField { width: 100% !important; }
.HorizontalFormContainer dt, .form dt { float: none; width: 100%; }
.HorizontalFormContainer dd, .form dd { float: none; }

.ExpressCheckoutContent { padding-left: 0; }
.CartContents tfoot .CheckoutRedeemCoupon label { padding-top: 0; }
#uniform-creditcard_ccexpm, #uniform-creditcard_ccexpy { width: 48.5% !important; }
#uniform-creditcard_ccexpm { margin-right: 1%; }
#CheckoutStepPaymentDetails .HorizontalFormContainer dt.CreditCardTotalAmount	{ float: left; }
#CheckoutStepPaymentDetails .HorizontalFormContainer dd.OrderAmount { float: left; }
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent { display: none; }

.ExpressCheckoutContent > .CreateAccount, .ExpressCheckoutContent > .AccountLogin, .login-form > .CreateAccount, .login-form > .AccountLogin { width: 100%;  }
.ExpressCheckoutContent > .AccountLogin, .login-form > .AccountLogin { margin-top: 25px;  }
.HL_checkout_express .Content{padding-bottom:50px; }
.HL_form .Submit{margin-bottom:30px;}
.SelectShippingAddress .selector{width: auto !important; }
img.FloatLeft{display:none; }
label.clear{margin-top:0 !important;}

/* Gift Certificate Page */
#PurchaseGiftCertificate .HorizontalFormContainer dt.dt-nbsp { height: 0; padding: 0; }
#PurchaseGiftCertificate p { margin-bottom: 18px; }
.HorizontalFormContainer dt.dt-message { padding-top: 8px; }
#frmGiftCertificate .HorizontalFormContainer dt small { display: none; }
#frmGiftCertificate .HorizontalFormContainer dt { padding-top:5px; }
#frmGiftCertificate .HorizontalFormContainer #themeSelect {padding-top:0px; }
#frmGiftCertificate .HorizontalFormContainer dd div > label {margin-bottom:0px; }


/* Contact Page */
.contact-information { position: static; }

/* Footer */
.BeforeFooter .box { padding: 15px 20px 15px 10px; }
.BeforeFooterImage { margin-right: 28px;  }
#brands-slider-owl { width: 452px; margin: 0 auto; }
.footer-columns { padding-top: 0; }
.footer-columns .col-sm-2 { border-left: 0; min-height: auto; min-height: initial; /* chrome */ }
.footer-columns ul { float: none; }
.footer-columns ul li { float: none; }
.footer-main h4 { padding-top: 29px; }
.home-tabs{
	display: none;
}
	.CartContents .ProductName a{
		font-weight: 700;
		font-size: 14px;
	    display: block;
	    padding-bottom: 15px;
	}
	.BeforeFooter{
		padding-top: 15px;
	}

	.footer-columns .col-sm-2 { width: 50%; float: left; min-height: 317px;margin-bottom: 15px; }
	.wrapEmail .SocialConnect ul li{
		margin-right: 5px;
	}
	.wrapEmail .SocialConnect ul li:last-child{
		margin-right: 0;
	}
	.imgEmail{
		display: none;
	}

}

@media (max-width: 767px) and (min-width: 630px){
	.ProceedToCheckout{
		margin-right: 15px;
		width: auto;
	}
}
@media (max-width: 730px) and (min-width: 530px){
	.Left .TopSellers .ProductList {width: 480px; margin: 0 auto; display: block;}
}
@media (max-width: 767px) and (min-width: 481px) {
/* Home Page */



/* Footer */
.footer-columns { padding-top: 22px; }
.footer-columns .col-sm-2:nth-child(2n){ border-left: 1px solid #252525; }
.footer-columns .col-sm-2:nth-child(4){ margin-bottom: 30px; }

}
@media (max-width: 767px) and (min-width: 400px) {
	.home-banner{
		margin-left: -10px;
		margin-right: -10px;
	}
	.home-banner > div { float: left; text-align: center; width: 50%;padding: 0 10px 20px;margin: 0 }
}
@media (max-width: 728px){
	.HL_form{width:100%;}
	.SelectShippingAddress div.selector, .SelectBillingAddress div.selector{width:100% !important; }
}
@media (max-width: 700px) {
	.ProductList li,
	.SearchContainer .ProductList.List li {
	    width: 50%;
	}
	#SimilarProductsByCustomerViews .ProductList .owl-item li, #SideProductRelated .ProductList .owl-item li{
		padding-top: 0;
	}
}
@media (max-width: 580px) {
	.FloatRight.CheckoutRedeemCoupon{margin-top: 12px; margin-bottom: 7px; width:100%;}
	#CheckoutStepConfirmation .SubTotal.uno > div,
	#CheckoutStepConfirmation .SubTotal.dos > div{font: 700 12px 'Roboto', sans-serif;}
	#CheckoutStepConfirmation .CartItemIndividualPrice .ProductPrice, 
	#CheckoutStepConfirmation .CartItemTotalPrice .ProductPrice,
	#CheckoutStepConfirmation .SubTotal.uno .ProductPrice,
	#CheckoutStepConfirmation .SubTotal.dos .ProductPrice{font: 700 13px 'Roboto', sans-serif;} 
	.PaymentOptions .PTB20{padding-bottom:8px; float: left; width: 100%; }
	.HL_ViaEmail .PTB20{padding-top: 26px; padding-bottom:12px;}
	.Right .TopSellers .ProductList .owl-item li, .Left .TopSellers .ProductList .owl-item li {width:auto !important; }
	.CategoryPage .ProductList li {text-align: center; }
	.SocialConnect ul li a{
		margin-right: 0;
	}
	.ProductList .ProductImage a, .ProductThumbImage a{
		display: block;
	}
}

@media (max-width: 480px) {
	.ProductList.owl-carousel .owl-wrapper-outer { width: 226px; }
	#brands-slider-owl { width: 226px; }
	#frmGiftCertificate .btn{margin-bottom:20px; margin-right:20px;}
	#SaveCertificate{margin-left:0;}
    .CartContents tfoot .SubTotal td div .ProductPrice{min-width:50px; float: right;}
    .productAttributeValue .dateselector .selector{margin-bottom:5px;}
	.CheckoutRedeemCoupon .btn.alt{top:0; right:0; }
	#bottom_payment_button{width:100%;}
	.HL_Rightnav{padding-left:0; width:100%;}	
	
	/* Home Page */
	.HomeCategoryList { margin: 0; }
	.HomeCategoryItem { float: none; margin: 0 0 20px; width: 100%; }
	

}
@media (max-width: 480px) {
	.GridList,
	.productlist-page .SortBox{width:100%; }
	.productlist-page .SortBox{margin-top: 20px; }
	.productlist-page .SortBox div.selector{float:none; }
}
@media (max-width: 380px) {
  #frmGiftCertificate .btn{margin-right:0; width:100%;}
  #CategoryPagingBottom{margin-bottom:0; }
  .CompareButton .btn{width:100%;}
	.ProductList li,
	.SearchContainer .ProductList.List li {
	    width: 100%;
	    text-align: center;
	}
	.category-featured .text{
		width: 60%;
	}
	.category-featured .image-container-centered{
		width: 40%;
		float: left!important;
	}
	.category-featured .image-container-centered img{
		max-width: 100%;
		max-height: 100%;
	}
	.productAddToCartRight .addto .BulkDiscount{
		width: 100%;
		margin: 0 0 10px;
	}
	.productAddToCartRight .AddToWishlistLink{
		width: 100%;
		float: none;
	}
}

@media (max-width: 320px) {
/* Layout */
/* Header */
.header-logo h1 { display: block; float: none; }

/* Category page */
.ProductList { text-align: center }

/* Shopping Cart Page */
.EstimateShipping div.selector, .EstimateShipping input.Textbox { width: 100%; }
#shippingZoneZip { width: 100%; }
.EstimateShipping .form dt.dt-first { padding-top: 0; }
.EstimateShipping .form dt.dt-nbsp { height: 0; padding: 0; }
.EstimateShippingButtons .btn.alt { margin-top: 10px; }
.KeepShopping { text-align: center; float: none; }
.KeepShopping .btn.alt { margin-right: 0; }
.ProceedToCheckout { float: none; }

/* Checkout Page */
.step-number {  display: none; }
.CartContents tfoot .SubTotal td div .HL_Subtext{min-width: 141px; }

/* Gift Certificate Page */
#SaveCertificate { margin-left: 0; }

/* Footer */
.footer-columns .col-sm-4 { padding-left: 20px; padding-right: 20px; }
.footer-columns .newsletter-subscription { margin-bottom: 74px; }
.subscribe_form > div { -moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px; margin-right: 0; width: 280px; margin-bottom: 48px; }
#nl_email { width: 180px; }
#MERGE0 { width: 180px; }
.subscribe_form .btn { top: 47px; left: 0; right: auto; }
.footer-links > .container { padding-left: 35px; padding-right: 35px; }
}

@media (max-width: 350px) {
	.EstimateSubTotal .EstimateShippingLink,
    .KeepShopping .btn.alt,
	.KeepShopping .btn,
	.CheckoutButton .btn,
	.ProceedToCheckout,
	.EstimateShipping div.selector,
	.EstimateShipping input.Textbox,
	#shippingZoneZip,
	.EstimateShippingButtons .txt-link,
	.EstimateShippingButtons .btn.alt{width:100%;}
   .EstimateShippingButtons span	{
		display:block;
		text-align:center;
		padding:5px;
   }
   .EstimateShipping{
   		padding:15px!important;
   }
}

/* SHOW/HIDE ============================================================= */
@media (min-width: 1200px) {
	.hidden-desktop { display: none !important; }
}
@media (min-width: 768px) and (max-width: 1199px) {
	.hidden-tablet { display: none !important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.hidden-tablet-horizontal { display: none !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.hidden-tablet-vertical { display: none !important; }
}
@media (max-width: 767px) {
	.hidden-mobile { display: none !important; }
	.ship-store{
		display: block!important;
		text-align: center;
		clear: both;
	}
	.ship-store > a{ 
		float: none;
		display: inline-block;
		margin: 0 0 15px;
		font-weight: 600;
	}	
	.ship-store strong{
		display: inline-block;
		margin-right: 7px;
	}
}